from foods.models import Food

from scrobbles.views import (
    ScrobbleableListView,
    ScrobbleableDetailView,
    ChartContextMixin,
)


class FoodListView(ScrobbleableListView):
    model = Food


class FoodDetailView(ScrobbleableDetailView, ChartContextMixin):
    model = Food
